<?php
include_once("includes/functions.php");

if(isset($_REQUEST['id']) && $_REQUEST['id']!=''){
	$mailId = trim($_REQUEST['id']);
	
	$mailRec  = mysqli_fetch_array(mysqli_query($con, "SELECT * FROM tbl_massmail WHERE id = '".$mailId."'"));
	$content = $mailRec['content'];
	
}


		
?>